<?xml version="1.0" encoding="utf-8"?>
<component size="251,116" extention="Button">
  <displayList>
    <image id="n3_s27h" name="n3" src="pvmy2f" fileName="img/bbq_btn01.png" xy="0,0"/>
    <text id="n4_s27h" name="title" xy="29,11" size="197,66" fontSize="50" color="#faffe7" align="center" vAlign="middle" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" text="Activate"/>
  </displayList>
  <Button/>
</component>